###############################################################################
# Modules
###############################################################################

module "role_policy" {
  source = "../role-policy"
  name   = local.name
  role   = module.role.name
  policy = local.principal_policy
}

###############################################################################
